<?xml version="1.0"?>
<presentations>
	<presentation src="D:\BAI YN THO 2020\bai du thi mon toán 5  yt\Cong hai so thap phan (1).ppt">
		<resource src="audio2\02de04de"/>
		<resource src="audio2\1131acbd"/>
		<resource src="audio2\23be1d0d"/>
		<resource src="audio2\32cb126c"/>
		<resource src="audio2\38b5da98"/>
		<resource src="audio2\419a6e56"/>
		<resource src="audio2\4d3da602"/>
		<resource src="audio2\53758c7e"/>
		<resource src="audio2\6641954e"/>
		<resource src="audio2\6913fc19"/>
		<resource src="audio2\9bab57d4"/>
		<resource src="audio2\a36da338"/>
		<resource src="audio2\b3c7cf36"/>
		<resource src="audio2\b9ce0a65"/>
		<resource src="audio2\c38836db"/>
		<resource src="audio2\cbebab6d"/>
		<resource src="audio2\d87b72fb"/>
		<resource src="audio2\e0d7e0a9"/>
		<resource src="audio2\e2457b15"/>
		<resource src="audio2\fff50237"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
